/* 
* @Title:  共用样式表
* @Date:   2017-3-21 11:43:02
* @Last Modified time: 
*/


/*banner*/
.banner{width:100%;position:relative;background:url("../images/pics1.jpg") no-repeat center center;margin-top:91px;background-size:cover; }
.banner img{max-width:100%;z-index:1;}
.banner .banner-pics{width:100%;height:100%; position:absolute;top:0px;left:0;}
.banner .banner-pics>.w1200{height:100%;}
.banner .banner-con{padding-top:28%;z-index:10;width:600px;float:right;}
.banner .banner-con h3{font-size:48px;color:#fff;padding-bottom:20px;font-family:'lucida_sans_unicode';}
.banner .banner-con h4{font-size:30px;color:#fff;font-family:'lucida_sans_unicode';line-height:35px;}

.se_down{width:27px;height:53px;background:url("../images/se_down.png") no-repeat center center;position:absolute;left:48%;bottom:40px;
				-webkit-transform:translateX(-50%);-webkit-animation:dong 1s ease-in-out 0s infinite alternate;
				-moz-transform:translateX(-50%);-moz-animation:dong 1s ease-in-out 0s infinite alternate;
				-o-transform:translateX(-50%);-o-animation:dong 1s ease-in-out 0s infinite alternate;
				}
@-webkit-keyframes dong{from{bottom:3%;}to{bottom: 5%;}}
@-moz-keyframes dong{from{bottom:3%;}to{bottom: 5%;}}
@-o-keyframes dong{from{bottom:3%;}to{bottom:5%;}}

/*公用*/
.main-big{width:100%;height:900px;position:relative;}
.main-big .big-img{width:100%;height:100%; }
.main-big .big-con{width:100%;position:absolute;top:0;left:0;padding-top:425px;}
.main-big .big-con h3{font-size:60px;color:#fff;font-weight:500;font-family:'lucida_sans_unicode';text-align:center;line-height:70px;}

.big-ban{width:100%;height:500px; position:relative;margin-top:91px;}
.big-ban .big-ban-img{width:100%;height:100%;background-size:100% 100%;}
.big-ban .big-ban-con{width:100%;position:absolute;top:35%;left:0;}
.big-ban .big-ban-con h3{font-size:60px;color:#fff;font-weight:500;font-family:'lucida_sans_unicode';text-align:center;line-height:60px;}
.big-ban .big-ban-con p{font-size:14px;color:#fff;text-align:center;padding-top:20px;}


.main-big2{width:100%;height:500px;position:relative;}
.big2-img{width:100%;height:100%;background-size:100% 100%;}
.big2{width:100%;position:absolute;top:0px;left:0px;}

.bgy-h2{width:100%;padding:80px 0px 50px 0px;}
.bgy-h2 h2{font-size:36px;color:#333333;padding-bottom:30px;border-bottom:2px #333333 solid;}


/*index*/
.index-video{width:100%;height:527px;}
.index-video h3{font-size:36px;color:#333333;text-align:center;font-weight:500;padding:70px 0px 50px 0px;}
.index-video ul{width:1215px;}
.index-video li{width:390px;height:280px;float:left;margin-right:15px;position:relative;}
.index-video li a{background:url("../images/video.png") no-repeat center center;position:absolute;top:0;left:0px;z-index:3;width:100%;height:100%;}
.index-video li span{width:100%;height:100%;position:absolute;left:0px;top:0px;background:#000;filter:Alpha(opacity=60);opacity:0.6;-moz-opacity:0.6;z-index:1;}
.index-video li .index-video-con{width:390px;height:280px;position:relative;}
.video-pics{width:100%;overflow:hidden;}
.video-btns a{width:60px;height:60px;position:absolute;top:250px;border:1px #dbdbdb solid;}
.video-btns .video-prev{background:url("../images/index-prev.png") no-repeat center center;left:-80px;}
.video-btns .video-next{background:url("../images/index-next.png") no-repeat center center;right:-80px;}
.video-btns .video-prev:hover{background:#dbdbdb url("../images/index-prev.png") no-repeat center center;}
.video-btns .video-next:hover{background:#dbdbdb url("../images/index-next.png") no-repeat center center;}

.index-country{width:100%;height:630px;padding-top:78px;}
.index-country h3{font-size:36px;color:#333333;font-weight:500;padding-bottom:25px;}
.index-country p{font-size:14px;color:#888888;}
.country-list{width:1150px;height:300px;padding:58px 0px 0px 50px;margin-top:60px; background:#f9f9f9; border-top:1px #c5c5c5 solid;border-bottom:1px #c5c5c5 solid;}
.country-list i{width:300px;height:260px;display:block;background:url("../images/country-i.png") no-repeat center center;float:left;}
.country-list>div{width:400px;height:260px;float:left;position:relative;overflow:hidden;}
.country-list>div a{font-size:18px;color:#fff; width:400px;height:100px;position:absolute;top:0;left:0;text-align:center;padding-top:160px;}
.country-list1 a{background:url("../images/country-list1.png") no-repeat center 52px;}
.country-list2 a{background:url("../images/country-list2.png") no-repeat center 52px;padding-top:140px !important;}
.country-list3 a{background:url("../images/country-list3.png") no-repeat center 52px;}

.index-ban{width:100%;height:685px; padding-top:100px;}
.index-pics{width:100%;height:465px;overflow:hidden;}
.index-pics li{width:390px;height:407px;margin-right:15px;float:left;}
.index-pics-img{width:390px;height:230px;}
.index-pics-con{width:340px;height:144px;padding:30px 24px 0px 24px; border-top:none;border:1px #dbdbdb solid;}
.index-pics-con h3{font-size:18px;color:#333333;font-weight:500;padding-bottom:10px;}
.index-pics-con p{font-size:12px;color:#888888;}
.index-pics-bot{width:388px;height:58px;border:1px #dbdbdb solid;}

.index-btns a{width:60px;height:60px;position:absolute;top:200px;}
.index-btns .idnex-prev{background:url("../images/index-prev.jpg") no-repeat center center;left:-80px;}
.index-btns .idnex-next{background:url("../images/index-next.jpg") no-repeat center center;right:-80px;}
.big-more{width:158px;height:58px;line-height:55px;text-align:center;font-size:24px;color:#666666;margin:60px auto 0 auto; border:1px #dbdbdb solid;border-radius:10px;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;}
.big-more:hover{background:#0e98a5;color:#fff;border:1px #0e98a5 solid;}

.big-news{width:100%;height:100%;position:absolute; top:0;left:0;}
.big-news h2{font-size:36px;color:#fff;font-weight:500;padding:90px 0px 60px 0px;text-align:center;letter-spacing:-1px;}
.big-news ul{width:1230px;}
.big-news li{width:391px;height:460px;float:left;margin-right:14px;position:relative;overflow:hidden;background:#fff;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;}
.big-news li a{width:100%;height:100%;}
.big-news li a img{width:100%;}
.big-news-con{width:331px;min-height:250px; padding:30px 30px 0px 30px;background:#fff; position:absolute;top:207px;left:0;z-index:5;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;}
.big-news-con h3{font-size:18px;color:#666666;font-weight:500;padding-bottom:8px;line-height:23px;}
.big-news-con p{font-size:14px;color:#b3b3b3;}
.big-news li span{width:391px;height:180px;background:#fff url("../images/big-span.png") no-repeat center 70px;-moz-box-shadow:0px -80px 80px #fff; -webkit-box-shadow:0px -80px 80px #fff; box-shadow:0px -80px 80px #fff;z-index:10;position:absolute;bottom:-300px;left:0; -webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;}
.big-news li:hover .big-news-con{top:0;padding-top:60px;}
.big-news li:hover span{bottom:0;}

.big-h2{width:100%;height:188px;}
.big-h2 h2{font-size:36px;color:#666666;font-weight:500;padding-top:100px;text-align:center;}
.big2-con{padding:250px 0px 0px 100px;}
.big2-con li{width:178px;height:108px;padding:40px 102px 0px 40px;margin-right:20px; float:left;}
.big2-con li h3{font-size:48px;color:#333333;font-weight:500;padding:10px 0px 15px 0px;}
.big2-con li h3 em{font-size:14px;color:#333333;}
.big2-con li p{font-size:14px;color:#888888;}
.big2-con .big2-list1{background:#f9f9f9 url("../images/big2-list1.jpg") no-repeat right center;}
.big2-con .big2-list2{background:#f9f9f9 url("../images/big2-list2.jpg") no-repeat right center;}
.big2-con .big2-list3{background:#f9f9f9 url("../images/big2-list3.jpg") no-repeat right center;}

/*about*/
.about_1{width:100%;}
.about_1-con{padding:0px 0px 30px 120px;}
.about_1-con p{font-size:14px;color:#888888;line-height:23px;padding-bottom:25px;}
.about_1-img{width:100%;height:360px;padding:20px 0px 50px 0px;}
.about_1-right{width:380px;height:265px;padding:95px 0px 0px 40px; position:relative;float:right;}
.about_1-right em{width:340px;height:2px;display:block;position:absolute;left:-40px;top:60px;background:#333333}
.about_1-right h3{font-size:23px;color:#484848;font-weight:500;line-height:30px;}

.about_1-bot{width:1200px;height:460px;margin:120px 0px 150px 0px;background:url("../images/about/about_1-bot.jpg") no-repeat center center;}

.about_1-bot li{width:300px;height:240px;float:left;padding-top:215px;text-align:center;}
.about_1-bot li h3{font-size:24px;color:#333333;font-weight:500;padding-bottom:42px;margin-bottom:18px;background:url("../images/about/about_1-bot2.jpg") no-repeat center bottom;}
.about_1-bot li p{font-size: 14px;color:#888888;line-height:24px;}

/*about_3*/
.about_3{width:100%;padding:20px 0px 90px 0px;}
.about_3-con h2{font-size:36px;color:#333333;font-weight:500;padding:55px 0px 35px 0px;border-bottom:2px #333333 solid;}
.about_3-con h3{font-size:24px;color:#333333; padding:0px 0px 15px 120px;margin-top:35px; background:url("../images/about/about_3.png") no-repeat 90px 5px;}
.about_3-con p{font-size:14px;color:#666666;padding-bottom:8px; padding-left:120px;}
.about_3-em{width:1080px;;height:2px;background:#cccccc;margin:35px 0px 0px 120px;display:block;}

/*product*/
.product_1{padding:20px 0px 100px 0px;}
.product_1 h2{font-size:36px;color:#333333;font-weight:500;padding:60px 0px 35px 0px;margin-bottom:60px; border-bottom:2px #333333 solid;}
.product_1 ul{width:1220px;}
.product_1 li{width:390px;height:407px;margin:0px 15px 15px 0px;float:left;}

/*investor*/
.investor_1{padding:80px 0px 100px 0px;}
.investor_1-con{width:100%;}
.investor_1-con li{width:100%;/* height:106px; */border:1px #eeeeee solid;margin-bottom:20px;position:relative;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;padding-bottom: 20px;}
.investor_1-con h3{font-size:18px;color:#333333;font-weight:500;padding:20px 0px 15px 30px;width:1060px;}
.investor_1-con p{font-size:14px;color:#888888;padding-left:30px;width:1060px;}
.investor_1-con span{width:105px;height:106px;display:block;border-left:1px #eeeeee solid;float:right;background:url("../images/pdf.png") no-repeat center center;position:absolute;right:0px;top:0;}
.investor_1-con li:hover{background:#f9f9f9;}
.investor-top{padding-bottom:60px;}
.investor-top li{float:left;margin-right:20px;}
.investor-top li a{font-size:18px;color:#888888;letter-spacing:-0.5px;font-family:"微软雅黑";}
.investor-top li.on a{color:#333333;}
.investor_6 p{font-size:18px;color:#888888;text-align:center;}
.investor_email{padding-bottom:100px;}
.investor_email p{font-size:18px;color:#999;text-align:center;padding-bottom:15px;}
.investor_email a{font-size:14px;color:#34abdd;text-align:center;}
.investor_email em{width:100%;height:90px; margin-top:60px;background:url("../images/email.png") no-repeat center top;display:block;}
.investor-stock{width:1120px;padding:40px 40px 60px 40px;background:#f9f9f9;}
.investor-stock h2{font-size:24px;color:#333333;padding-bottom:35px;border-bottom:2px #e7e7e7 solid;font-weight:500;}
.investor-stock h4{font-size:16px;color:#333333;padding-top:20px;font-weight:500;}
.investor-stock li{width:100%;height:102px;border-bottom:2px #e7e7e7 solid;}
.investor-stock li .stock-lis{width:246px;height:102px;float:left;}
.investor-stock li h3{font-size:24px;color:#333333;padding:25px 0px 8px 0px;font-weight:500;}
.investor-stock li p{font-size:14px;color:#888888;}

.investor_reports{padding-top:40px;}
.reports{width:100%;}
.reports li{width:226px;height:300px;margin:0 86px 30px 86px; float:left;background:url("../images/shadow.png") no-repeat center 173px;text-align:center;}
.reports li p{font-size:16px;color:#333333;padding-top:15px;}
.reports-con{width:158px;height:216px;overflow:hidden;margin:0 auto;position:relative;}
.reports-img{width:154px;height:212px;border:2px #c3c3c3 solid;}
.reports-img img{width:100%;}
.reporta-eye{width:100%;height:109px;position:absolute;top:-100%;left:0px;z-index:10; background: rgba(0,0,0,0.8) !important;background:#000;filter: Alpha(opacity=80);transition: all 400ms;-webkit-transition: all 400ms;-o-transition: all 400ms;}
.reporta-eye a{font-size:14px;color:#fff;z-index: 11;position:relative; padding-top:70px;background:url("../images/eye.png") no-repeat center 30px;}
.reporta-eye i{width:138px;height:1px;background:#fff;z-index:11;position:absolute;bottom:0px;left:10px;}
.reporta-pdf{width:100%;height:107px;position:absolute;bottom:-100%;left:0px;z-index:10; background: rgba(0,0,0,0.8) !important;background:#000;filter: Alpha(opacity=80);transition: all 400ms;-webkit-transition: all 400ms;-o-transition: all 400ms;}
.reporta-pdf a{font-size:14px;color:#fff;z-index: 11;position:relative; padding-top:60px;background:url("../images/icon-pdf.png") no-repeat center 20px;}

.reports-con:hover .reporta-eye{top:0;transition: all 400ms;-webkit-transition: all 400ms;-o-transition: all 400ms;}
.reports-con:hover .reporta-pdf{bottom:0;transition: all 400ms;-webkit-transition: all 400ms;-o-transition: all 400ms;}


/*news*/
.news_1{width:100%;padding:70px 0px 95px 0px;}
.news-list{padding-bottom:60px;}
.news-list li{width:100%;height:220px;margin-bottom:20px;}
.news-list-img{width:360px;height:220px;float:left;}
.news-list-img>img{width:100%;height:100%;}
.news-list-con{width:760px;height:218px; padding:0px 38px 0px 40px;float:left;border:1px #eeeeee solid;border-left:none;}
.news-list-con h3{font-size:18px;color:#333333;font-weight:500;padding-top:30px;}
.news-list-con em{font-size:14px;color:#888888;display:block;padding:8px 0px 10px 0px;}
.news-list-con p{font-size:14px;color:#666666;}

.news-page{width:100%;height:50px;padding-top:60px;text-align:center;line-height:50px;border-top:2px #eeeeee solid;}
.news-page span{font-size:14px;color:#000000; width:40px;height:50px;display:inline-block;overflow:hidden;}
.news-page a{font-size:14px;color:#888888; width:40px;height:50px;display:inline-block;overflow:hidden;-webkit-transition:all .3s;-moz-transition:all .3s;transition:.3s;}
.news-page .news-page-prev{width:50px;margin-right:10px; background:url("../images/news-page-prev.jpg") no-repeat center center;}
.news-page .news-page-next{width:50px;margin-left:10px; background:url("../images/news-page-next.jpg") no-repeat center center;}

/*csr*/
.csr_1-1{padding-left:200px;height:570px;}
.csr_1-1 li{width:320px;height:468px;margin-right:20px;float:left}
.csr_1-1 .csr_1-li3{margin-right:0px;}
.csr_1-1 .csr_1-img{width:320px;height:320px;}
.csr_1-1 .csr_1-con{width:280px;height:108px;padding:40px 0px 0px 40px;}
.csr_1-1 .csr_1-con h3{font-size:48px;color:#333333;font-weight:500;padding:10px 0px 15px 0px;}
.csr_1-1 .csr_1-con h3 em{font-size:14px;color:#333333;}
.csr_1-1 .csr_1-con p{font-size:14px;color:#888888;}
.csr_1-li1 .csr_1-con{background:#f9f9f9 url("../images/big2-list1.jpg") no-repeat right center;}
.csr_1-li2 .csr_1-con{background:#f9f9f9 url("../images/big2-list2.jpg") no-repeat right center;}
.csr_1-li3 .csr_1-con{background:#f9f9f9 url("../images/big2-list3.jpg") no-repeat right center;}

.csr_1-2{padding:0px 0px 100px 200px;}
.csr_1-2 p{font-size:14px;color:#888888;padding-bottom:30px;outline-width:24px;}
.csr_1-2 img{display:block;margin-bottom:30px;}

.csr_1-3{width:100%;padding-bottom:120px;}
.csr_1-img1{width:600px;height:600px;float:left;}
.csr_1-con1{width:560px;height:600px;padding-left:40px; float:left;position:relative;}
.csr_1-con1 span{width:200px;height:2px;display:block;background:#000;position:absolute;left:-40px;top:60px;}
.csr_1-con1 em{width:200px;height:2px;display:block;background:#000;position:absolute;left:-40px;top:60px;}
.csr_1-con1 h3{font-size:24px;color:#333333;padding:100px 0px 30px 0px;}
.csr_1-con1 p{font-size:14px;color:#888888;}

.csr_1-img2{width:600px;height:800px;float:left;}
.csr_1-con2{width:560px;height:800px;padding-right:40px;float:left;}
.csr_1-con2 span{width:200px;height:2px;display:block;background:#000;margin:30px 0px;}
.csr_1-con2 em{width:200px;height:2px;display:block;background:#000;margin:30px 0px;}
.csr_1-con2 h3{font-size:24px;color:#333333;padding-top:80px;}
.csr_1-con2 p{font-size:14px;color:#888888;}

.csr_2{width:100%;padding-bottom:80px;}
.csr_2-1{padding-left:200px;}
.csr_2-1>p{font-size:14px;color:#888888;padding-bottom:40px;;}
.csr_2 h3{font-size:14px;color:#333333;padding-bottom:20px;margin-bottom:30px; background:url("../images/csr/csr-h3.jpg") no-repeat left bottom;}
.csr_2 p{font-size:12px;color:#888888;line-height:23px;padding-bottom:20px;}
.csr_2-con1{width:460px;height:715px;padding-right:40px;float:left;}
.csr_2-img1{width:500px;height:600px;margin-top:115px;float:left;}

.csr_1-left{width:180px;height:460px;padding:40px 0px 0px 20px; float:left;background:#f7f7f7;float:left;}
.csr_1-left h4{padding-top:120px;font-size:24px;color:#333333;background:url("../images/csr/csr_2-h4.jpg") no-repeat left top;}
.csr_2-img2{width:500px;height:500px;float:left;}
.csr_2-con2{width:460px;height:500px;float:left;padding-left:40px;}
.csr_2-con2 h3{padding-top:80px;}
.csr_2-con2 p{font-size:12px;color:#888888;}

.csr_2-3{padding-left:200px;}
.csr_2-img3{width:500px;height:600px;float:left;}
.csr_2-con3{width:460px;padding-right:40px;float:left;}
.csr_2-con3 h3{padding-top:60px;}
.csr_2-con3 p{font-size:12px;color:#888888;}


.csr_3-1{padding:0px 0px 120px 200px;;}
.csr_3-1 p{font-size:14px;color:#888888;}
.csr_3-con{width:100%;height:400px;padding:50px 0px;}
.csr_3-right{width:495px;height:394px;border:2px #eeeeee solid;float:right; }
.csr_3-li1{width:100%;height:195px;border-bottom:1px #eeeeee solid;}
.csr_3-li2{width:247px;height:196px;border-right:1px #eeeeee solid;float:left;}
.csr_3-li3{width:247px;height:196px;float:left;}
.csr_3-right li h3{font-size:36px;color:#333333;padding:50px 0px 20px 40px;}
.csr_3-right li p{font-size:18px;color:#888888;padding-left:40px;;}

/*resource*/
.reso_1-1{width:1000px;padding:0px 0px 60px 200px;}
.reso_1-1 h3{font-size:24px;color:#333333;padding:40px 0px 15px 0px;margin-top:25px;border-top:2px #cccccc solid;position:relative;}
.reso_1-1 h3 em{width:12px;height:12px;background:url("../images/h3.png") no-repeat center center;position:absolute;left:-30px;top:45px;}
.reso_1-1 p{font-size:14px;color:#a0a0a0;line-height:24px;padding:0px 0px 35px 0px;}
.reso_1-2{width:100%;padding:60px 0px 40px;background:#f5f5f6;}
.reso_1-con{width:1160px;padding:40px 0px 25px 0px;background:#fff;margin-bottom:20px;}
.reso_1-con h2{font-size:24px;color:#333333;padding:0px 40px 40px 40px;border-bottom:1px #cccccc solid;}
.reso_1-con h3{font-size:18px;color:#333333;font-weight:500;padding:40px 40px 10px 40px;}
.reso_1-con .reso-1-left{width:855px;padding-left:40px;float:left;border-right:1px #cccccc solid;}
.reso_1-con .reso-1-left h4{font-size:14px;color:#333333;font-weight:500;padding:25px 0px 8px 0px; }
.reso_1-con .reso-1-left p{font-size:12px;color:#888888;}
.reso_1-con .reso-1-right{width:180px;padding:25px 40px 0px 0px;float:right;}
.reso_1-con .reso-1-right h4{font-size:14px;color:#333333;font-weight:500;padding-bottom:20px;}
.reso_1-con .reso-1-right p{font-size:12px;color:#888888;padding-bottom:15px;margin-bottom:4px;background:url("../images/reso/reso-1-right.png") no-repeat left bottom;}
.reso_1-3{padding:0px 0px 80px 200px;}
.reso_1-3 h3{font-size:24px;color:#333333;font-weight:500;}
.reso_1-3 h4{font-size: 14px;color:#666666;padding:5px 0px 15px 0px;}
.reso_1-3 p{padding-left:30px;background:url("../images/h3.png") no-repeat left center;margin-bottom:5px;}
.reso_1-4{width:100%;padding:50px 0px 120px 0px;background:#f3f3f3;}
.reso_1-4 h2{font-size:36px;color:#333333;padding-bottom:25px;margin-bottom:40px;border-bottom:3px #eeeeee solid;}
.reso_1-4 h3{font-size:18px;color:#666666;padding-bottom:20px;}
.reso_1-4 p{font-size:14px;color:#888888;}
.reso_1-4 p a{font-size:14px;color:#34abdd;display:inline-block;}
.reso_1-4 .reso_1-list{width:100%;height:144px;margin:10px 0px 40px 0px;background:url("../images/reso/reso_1-list.jpg") no-repeat center center;}
.reso_1-4 .reso_1-list p{font-size:14px;color:#333333;width:200px;height:142px;line-height:142px;float:left;padding-left:40px;}

.reso_2{width:100%;padding-bottom:100px;background:#e5e5e5;}
.reso-side{width:1560px;position:relative;left:0px;top:0px;}
.reso-top{width:100%;height:80px;padding-left:30px; background:#fff;position:absolute;top:-95px;left:0px;z-index:20;}
.reso-top div{float:left;}
.reso-top p{font-size:18px;color: #333333;line-height:80px;}
.reso-top1{width:360px;height:80px;}
.reso-top2{width:345px;height:80px;}
.reso-top3{width:335px;height:80px;}
.reso-top4{width:100px;height:80px;}

.reso-side li{width:100%;padding-left:30px;background:#fff;margin-bottom:15px;}
.side-title{width:100%;cursor:pointer;}
.side-title div{float:left;}
.side-title .reso-top4 p{padding-left:20px;}
.side-title p{font-size:16px;color: #333333;line-height:80px;font-weight:500;}
.side-title span{width:40px;height:80px;float:left;display:block;background:url("../images/reso/title-span.png") no-repeat right center;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;transition:all .3s;}
.side-title span.span-on{background:url("../images/reso/title-span-on.png") no-repeat right center;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;transition:all .3s;}
.side-con{padding-bottom:30px;border-top:2px #cccccc solid;display:none;}
.side-con h3{font-size:18px;color:#333333;font-weight:500;padding:25px 0px 10px 0px;}
.side-con p{font-size:14px;color:#888888;padding-bottom:6px;}
.side-bot{padding-top:35px;}
.side-bot a{font-size:14px;color:#34abdd;}

.reso_3{padding-bottom:120px;}
.reso_3-1{width:100%;padding:70px 0px 60px 0px;text-align:center;}
.reso_3-1 h2{font-size:24px;color:#333333;padding-bottom:30px;}
.reso_3-1 p{font-size:14px;color:#333333;}
.reso_3-2{width:100%;height:605px;background:url("../images/reso/reso_3-1.jpg") no-repeat center center;}
.reso_3-3 h2{font-size:24px;color:#333333;font-weight:500;padding:70px 0px 60px 0px;text-align:center;}
.reso_3-3 h4{font-size:24px;color:#333333;font-weight:500;padding:0px 15px 35px 0px;margin:75px auto 0px;display:table; background:url("../images/reso/reso_3-2.jpg") no-repeat right top;}
.reso_3-3 p{font-size:14px;color:#888888;padding-bottom:5px;text-align:center;}
.reso_3-3 a{font-size:14px;color:#34abdd;padding-top:20px;text-align:center;}
.reso_3-con{width:390px;height:230px;padding-left:200px;background:#f3f3f3 url("../images/reso/reso_1-li1.png") no-repeat 60px 50px;}
.reso_3-con h3{font-size:18px;color:#333333;padding:40px 0px 15px 0px;}
.reso_3-con p{font-size:12px;color:#333333;text-align:left;}

.reso_4-con{padding:0px 0px 120px 200px;}
.reso_4-con>p{font-size:14px;color:#888888;padding-bottom:30px;}
.reso_4-con ul{margin-top:40px;}
.reso_4-con li{width:960px;height:172px;padding-right:40px;}
.reso_4-con li span{width:200px;height:172px;display:block;float:left;}
.reso_4-con li h5{width:200px;height:172px;display:block;float:left;}
.reso_4-con li h3{font-size:18px;color:#333333;font-weight:500;padding:35px 0px 15px 0px;}
.reso_4-con li p{font-size:12px;color:#888888;}
.reso_4-li1,.reso_4-li3,.reso_4-li5{background:#f3f3f3;}
.reso_4-li1 span{background:url("../images/reso/reso_1-li1.png") no-repeat center center;}
.reso_4-li2 span{background:url("../images/reso/reso_1-li2.png") no-repeat center center;}
.reso_4-li3 span{background:url("../images/reso/reso_1-li3.png") no-repeat center center;}
.reso_4-li4 span{background:url("../images/reso/reso_1-li4.png") no-repeat center center;}
.reso_4-li5 span{background:url("../images/reso/reso_1-li5.png") no-repeat center center;}
.reso_4-li1 h5{background:url("../images/reso/reso_1-li1.png") no-repeat center center;}
.reso_4-li2 h5{background:url("../images/reso/reso_1-li2.png") no-repeat center center;}
.reso_4-li3 h5{background:url("../images/reso/reso_1-li3.png") no-repeat center center;}
.reso_4-li4 h5{background:url("../images/reso/reso_1-li4.png") no-repeat center center;}
.reso_4-li5 h5{background:url("../images/reso/reso_1-li5.png") no-repeat center center;}

/*details*/
.details{width:100%;padding:70px 0px 120px 0px;}
.details-title{width:100%;height:90px;border-bottom:2px #333333 solid;margin-bottom:50px;position:relative;}
.details-title h2{font-size:18px;color:#333333;font-weight:500;padding-bottom:10px;}
.details-title span{font-size:14px;color:#888888;}



.details-share{height:38px;padding-top:20px;position:absolute;bottom:20px;right:0px;}
.details-share em{font-size:14px;color:#979797;line-height:35px;float:left;}
.details-share a{width:36px;height:36px;margin-left:10px; float:left;}
.details-con{padding-left:200px;width:1000px;}
.details-con p{font-size:14px;color:#888888;padding-bottom:30px;line-height:23px;}
.details-con img{display:block;margin:10px auto 40px auto;}
.details-con a{display:inline;font-size:14px;color:#888888;}
.details-con span{font-size:14px;color:#888888;padding-bottom:30px;line-height:23px;}


/*legal*/
.legal-con{width:100%;padding:70px 0 80px 0;}
.legal-con h2{font-size:18px;color:#333333;padding-bottom:12px;}
.legal-con h3{font-size:16px;color:#26a2ae;padding:20px 0 5px 0px;}
.legal-con p{font-size:16px;color:#999999;line-height: 32px;}
.legal-con td{padding: 10px;
    font-size: 12.5px;
    color: #999999;}